/**
 * SweetDreams.java
 * @date Feb 6, 2011
 * @author ricky barrette
 * @author Twenty Codes, LLC
 */
package com.TwentyCodes.android.SweetDreamsFull;

import android.os.Bundle;

import com.TwentyCodes.android.SweetDreamsLib.SweetDreamsFull;

/**
 * Main activity
 * @author ricky barrette
 */
public class SweetDreams extends SweetDreamsFull {
	
	/** 
     * Called when the activity is first created.
     */
	@Override
	public void onCreate(Bundle icicle){
		setContentView(R.layout.main);
		super.onCreate(icicle);
	}
}